var newestNameExe = "WPCSetup_v1.90.exe";        // FileName der neusten Version
var newestName = "WallpaperChanger_v1.90.zip";        // FileName der neusten Version
var newestText = "Wallpaper Changer 1.90";  // Text der angezeicgt werden soll
var lastName = "WallpaperChanger_v1.88.zip";  // letzte release
var lastText = "Wallpaper Changer 1.88";  

function modifDat()
{
   xdatum = document.lastModified;
   document.write(xdatum.slice(3,5) + "." + xdatum.slice(0,2) + "." + xdatum.slice(6,8)+" / " + xdatum.slice(9,11)+":" + xdatum.slice(12,14)+" GMT") ;
}
   

function newsname()
{
   document.write(newestText);
}

function lastname()
{
   document.write(lastText);
}

function lastwpc()
{
   document.write('<a href="../archives/' + lastName + '" class="content1">' + lastName + '</a>');
}

function download_news_de()
{
   document.write('<a href="http://www.wallpaperchanger.de/archives/' + newestName + '" class="content1">' + newestName + '</a>');
}

function download_news_USA1()
{
   document.write('<a href="http://antonius.ettu.net/~plei/wpc/archives/' + newestName + '" class="content1">' + newestName + '</a>');
}

function download_news_USA2()
{
   document.write('<a href="http://members.xoom.com/pleitz/wpc/archives/' + newestName + '" class="content1">' + newestName + '</a>');
}

function download_news_de_exe()
{
   document.write('<a href="http://www.wallpaperchanger.de/archives/' + newestNameExe + '" class="content1">' + newestNameExe + '</a>');
}

function download_news_USA1_exe()
{
   document.write('<a href="http://antonius.ettu.net/~plei/wpc/archives/' + newestNameExe + '" class="content1">' + newestNameExe + '</a>');
}

function download_news_USA2_exe()
{
   document.write('<a href="http://members.xoom.com/pleitz/wpc/archives/' + newestNameExe + '" class="content1">' + newestNameExe + '</a>');
}

   
function news2()
{
   document.write('<a href="../archives/' + newestName + '" class="content1">' + newestName + '</a>');
}

function news3()
{
   document.write('<a href="../archives/' + newestName + '" class="content3">' + newestText + ' (download)</a>');
}

